.hamburger {
  font-size: 1.75em;
  vertical-align: middle;
}
.hamburger,
.hamburger:before,
.hamburger .hamburger-bar,
.hamburger:after {
  -webkit-transition: -webkit-transform .2s ease-in-out;
       -o-transition:      -o-transform .2s ease-in-out;
          transition:         transform .2s ease-in-out;
}
.hamburger:before,
.hamburger:after {
  content: "";
}
.hamburger:before,
.hamburger .hamburger-bar,
.hamburger:after {
  display: block;
  width: 1em;
  height: .1em;
  margin: 0;
  background: #FFFFFF;
  border-radius: 1px;
  font-size:1.2em
}
.navbar-default .hamburger:before,
.navbar-default .hamburger .hamburger-bar,
.navbar-default .hamburger:after {
  background: #76838f;
}
.navbar-inverse .hamburger:before,
.navbar-inverse .hamburger .hamburger-bar,
.navbar-inverse .hamburger:after {
  background: #fff;
}
.hamburger .hamburger-bar {
  margin: .2em 0;
}
.hamburger-close:before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: 8%;
      -ms-transform-origin: 8%;
       -o-transform-origin: 8%;
          transform-origin: 8%;
}
.hamburger-close .hamburger-bar {
  opacity: 0;
}
.hamburger-close:after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
       -o-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transform-origin: 8%;
      -ms-transform-origin: 8%;
       -o-transform-origin: 8%;
          transform-origin: 8%;
}
.hamburger-close.hided:before,
.hamburger-close.collapsed:before {
  -webkit-transform: rotate(0);
      -ms-transform: rotate(0);
       -o-transform: rotate(0);
          transform: rotate(0);
}
.hamburger-close.hided .hamburger-bar,
.hamburger-close.collapsed .hamburger-bar {
  opacity: 1;
}
.hamburger-close.hided:after,
.hamburger-close.collapsed:after {
  -webkit-transform: rotate(0);
      -ms-transform: rotate(0);
       -o-transform: rotate(0);
          transform: rotate(0);
}
.hamburger-arrow-left.collapsed {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
       -o-transform: rotate(180deg);
          transform: rotate(180deg);
}
.hamburger-arrow-left.collapsed:before {
  width: .6em;
  -webkit-transform: translate3d(.45em, .1em, 0) rotate(45deg);
          transform: translate3d(.45em, .1em, 0) rotate(45deg);
}
.hamburger-arrow-left.collapsed .hamburger-bar {
  border-radius: .2em;
}
.hamburger-arrow-left.collapsed:after {
  width: .6em;
  -webkit-transform: translate3d(.45em, -.1em, 0) rotate(-45deg);
          transform: translate3d(.45em, -.1em, 0) rotate(-45deg);
}






.ui-menu .ui-menu-item{ width: 100%; display: table; padding:3px 0; border-top:1px solid #f3f4f6}
body .ui-menu .ui-menu-item a.ui-menu-item-wrapper{ float:left; background: none !important}
.ui-menu .ui-menu-item .item-1{ width: 65%; font-size:16px; color:#484848}
.ui-menu .ui-menu-item .item-2,
.ui-menu .ui-menu-item .item-3{ margin-top:6px !important; line-height:22px; font-size:14px; color:#FFFFFF !important; border-radius:3px; padding:0px 8px !important; float:left; margin-left:15px !important;}

body .ui-menu .ui-menu-item a.item-2{ background:#888888 !important;}
body .ui-menu .ui-menu-item a.item-3{ background:#4b8172 !important;}

.ui-menu .ui-menu-item .item-2-vazio{ visibility: hidden; }
.ui-menu .ui-menu-item .item-3-vazio{ visibility: hidden; }








.sprites { display:table; margin:0 auto; background-image: url('../img/sprite-icon.png'); }

.icon-cobranca { width: 65px; height: 45px; background-position: 0 -66px; }
.icon-contrato { width: 53px; height: 59px; background-position: 0 -121px; }
.icon-disciplina { width: 47px; height: 54px; background-position: -77px 0; }
.icon-infancia { width: 46px; height: 54px; background-position: -78px -64px; }
.icon-relacao-responsaveis { width: 67px; height: 56px; background-position: 0 0; }
.icon-trabalhista{ width: 59px; height: 52px; background-position: -65px -128px; }